 @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
 
.toggleMenu {
    display:  none;
    background: #bf1635 url(../images/menu-toggle-icon.png) no-repeat right 15px center;
    padding: 10px 15px;
    color: #fff; width:94%; 
}
.nav {
    list-style: none;
     *zoom: 1;

}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 12em;
}
.nav a {
    padding: 0px 15px;
    color:#fff;
}
.nav li {
    position: relative; 
}
.nav > li {
    float: left; 
  
}
.nav > li > .parent {
   
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block; color:#0d0d0d; font-weight:600; font-size:14px;   
}

.nav > li > a:hover {
    display: block; color:#d92031;    text-decoration:none;
}


.nav ul li a {
    padding: 7px 15px;
    color:#fff;
}


.nav li  ul {
    position: absolute;
    left: -9999px; padding-top:10px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background:#bf1635;
    position: relative;
    z-index:100; 
  
}

.nav li li a:hover {
    display: block;
    background:#e55872; color:#310009; text-decoration:none;  
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
	
	.nav a {
    padding: 7px 15px;
    color:#fff;
}
	
	.nav li a{
  
    background-color:#cf2645;
    position: relative;
    z-index:100; width:94%; color:#fff;
  
}

.nav li a:hover {    background-color:#e55872; color:#000;  }

.nav li li a {color:#ffd11a; text-decoration:none;}
.nav li li a:hover {display: block;    background:#310009; color:#fff; text-decoration:none;}
	
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%; 
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static; 
    }
	
	
	.nav li  ul {
    position: absolute;
    left: -9999px; padding-top:0px;
}

}